Diferencia entre revisiones de «MediaWiki:Common.css»

De Documentación UNED

Página creada con «Los estilos CSS colocados aquí se aplicarán a todas las apariencias: #ca-talk { display: none !important; }»
 
Sin resumen de edición
Línea 1: Línea 1:
/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
#ca-talk { display: none !important; }
#ca-talk { display: none !important; }
#ca-nstab-user { display: none !important; }

Revisión del 14:24 24 oct 2024

/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
#ca-talk { display: none !important; }
#ca-nstab-user { display: none !important; }